gnome-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Button Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'byte' To be added: an object of type 'byte' To be added: an object of type 'byte' To be added: an object of type 'byte' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'ushort' To be added: an object of type 'ushort' To be added: an object of type 'ushort' To be added: an object of type 'ushort' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'byte' To be added: an object of type 'byte' To be added: an object of type 'byte' To be added: an object of type 'byte' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'ushort' To be added: an object of type 'ushort' To be added: an object of type 'ushort' To be added: an object of type 'ushort' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of ColorPicker, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of ColorPicker, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gnome.ColorPicker'
  To be added
- Property
  System.UInt32 The GLib Type for Gnome.ColorPicker The GLib TYpe for the Gnome.ColorPicker class.
- Property
  System.UInt32 `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Property
  System.UInt32 `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.UInt32 `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.UInt32 `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Event
  To be added
  To be added